/* General Style */
body {
 background-color: #fff;
 scrollbar-face-color: #DEE3E7;
 scrollbar-highlight-color: #FFFFFF;
 scrollbar-shadow-color: #DEE3E7;
 scrollbar-3dlight-color: #D1D7DC;
 scrollbar-arrow-color: #006699;
 scrollbar-track-color: #EFEFEF;
 scrollbar-darkshadow-color: #98AAB1;
}
a:hover img {filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
 -moz-opacity: 0.9; /* Mozilla 1.6 */
 -khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
 opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +,
 Safari 1.2+, Opera 9 */
 filter: alpha(opacity=90); /* IE 5.5+*/
}
a:link {text-decoration:none; color:#000099;}
a:visited {
 text-decoration: none;
 color: #000099;
}
a:hover {
 text-decoration: none;
 color: #006600;
}
a:active {text-decoration:none; color:#FF6600;}


td, body {font-family:Verdana,Arial,Helvetica; font-size:13px;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:Verdana,Arial,Helvetica;}
.copy {font-size:10px;}

a.noun:link {text-decoration:none; color:#272924}
a.noun:visited {text-decoration:none; color:#272924}
a.noun:hover {text-decoration:none; color:#000000}

hr {color:#A9B8C2;height:1px;}
label {cursor:pointer;cursor:hand}

.blockTitle,.menu1 {color:#445588;text-transform:uppercase;font-size:9px;font-family:Tahoma,Verdana;}

a.menu1:link {text-decoration:none; color:#FF802E}
a.menu1:visited {text-decoration:none; color:#445588}
a.menu1:hover {text-decoration:none; color:#445588}

.topBorder {border-left:1px solid #A9B8C2; border-right:1px solid #A9B8C2;}
.topMenu {border:1px solid #A9B8C2; padding:2px;}
/* ------------- */

#snow_drift { top:0; left:0; position:absolute; } #snow_drift span { position:absolute; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; -khtml-opacity:0.7; color:#80DFFF; font-weight:bold; font-size:20px; } #snow_drift img { position:absolute; } #content { margin-left:10%;}


/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('http://src.ucoz.ru/t/111/14.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-family:Tahoma,Arial,Helvetica;}
a.m:link {text-decoration:none; color:#4D6D91}
a.m:visited {text-decoration:none; color:#4D6D91}
a.m:hover {text-decoration:none; color:#FF802E;}
a.m:active {text-decoration:none; color:#4D6D91;}

a.ma:link {text-decoration:none; color:#4D6D91}
a.ma:visited {text-decoration:none; color:#4D6D91}
a.ma:hover {text-decoration:none; color:#FF802E1;}
li.m {margin: 0 2 0 0px; padding: 0 0 2 13px; background: url('http://src.ucoz.ru/t/111/14.gif') no-repeat 3px 4px; margin-bottom: .3em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 2px; no-repeat 2px 2px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:13px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:13px;}
.catNumData {font-size:10pt;color:#4D6D91;}
.catDescr {font-size:10pt;}
a.catName:link {text-decoration:none; color:#575A4E;}
a.catName:visited {text-decoration:none; color:#575A4E;}
a.catName:hover {text-decoration:none; color: white; text-shadow: 0 1px 3px black;}
a.catName:active {text-decoration:none; color: white; text-shadow: 0 1px 3px black;}
a.catNameActive:link {text-decoration:none; color:#4D6D91;}
a.catNameActive:visited {text-decoration:none; color:#4D6D91;}
a.catNameActive:hover {text-decoration:none; color:#FF802E;}
a.catNameActive:active {text-decoration:none; color:#4D6D91;}
/* ----------------- */

/* Entries Style */
.eBlock {
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-top-color: #9BC139;
 border-right-color: #9BC139;
 border-bottom-color: #9BC139;
 border-left-color: #9BC139;
}
.eTitle {
 font-family: Tahoma,Arial,Sans-Serif;
 font-size: 16px;
 font-weight: bold;
 color: #272924;
 padding: 0 0 0 18px;
 background: no-repeat 0px
1px;
}
.eMessage {
 font: 14px;
 padding-bottom: 5px;
}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px dashed #A9B8C2;font:12pt;}

.eDetails {border-top:1px dashed #A9B8C2;border-bottom:1px dashed #A9B8C2;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #A9B8C2;border-bottom:1px dashed #A9B8C2;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #A9B8C2;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/111/16.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {border:1px solid #A9B8C2;background:#FFFFFF;}
.cBlock2 {border:1px solid #A9B8C2;background:#FFFFFF;}
/* -------------- */

/*===COMMENTS===*/
table.comblock {background-color: #ffffff; }
table.comblock td.cblock-content {background: transparent url("../images/comment/cblock_center_mtop.gif") left top repeat-x; }
table.comblock td.cblock-left { vertical-align: top; background: url("../images/comment/cblock_middle_left.gif") left top repeat-y;}
table.comblock td.cblock-right { vertical-align: top; background: url("../images/comment/cblock_middle_right.gif") right top repeat-y;}
table.comblock td.cblock-top {background: url("../images/comment/cblock_center_top.gif") left top repeat-x;}
table.comblock td.cblock-bottom {background: url("../images/comment/cblock_center_bottom.gif") left bottom repeat-x;}
table.comblock div.maincont { padding: 4px; }
.avatar img { width: 100px; height: auto; }
/*===END COMMENTS===*/
/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:99%;}
.smiles {border:1px inset;background:#F7F7F7;}
.commReg {padding: 10px 0 10px 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/111/17.gif') no-repeat 0px 4px;}
.archActive {text-decoration:none;}
.archLi {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
a.archLink:link {text-decoration:none; color:#4D6D91;}
a.archLink:visited {text-decoration:none; color:#4D6D91;}
a.archLink:hover {text-decoration:none; color:#FF802E;}
a.archLink:active {text-decoration:none; color:#4D6D91;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/111/18.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:visited {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:hover {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:active {text-decoration:none; color:#4D6D91}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:right;}
.calWday {border:1px solid #A9B8C2; background:#E9ECF5; width:17px;}
.calWdaySe {border:1px solid #A9B8C2; background:#E9ECF5; width:17px; font-weight:bold;}
.calWdaySu {border:1px solid #A9B8C2; background:#E9ECF5; width:17px; font-weight:bold; color:#FF0000;}
.calMday {border:1px solid #A9B8C2; background:#F4F4F4;}
.calMdayA {border:1px solid #A9B8C2; background:#F4F4F4; font-weight:bold;}
.calMdayIs {border:1px solid #A9B8C2; background:#E9ECF5;}
.calMdayIsA {border:1px solid #A9B8C2; background:#E9ECF5;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover {text-decoration:none; color:#4D6D91;}
a.calMonthLink:active {text-decoration:none; color:#000000;}
a.calMdayLink:link {text-decoration:none; color:#4D6D91;}
a.calMdayLink:visited {text-decoration:none; color:#4D6D91;}
a.calMdayLink:hover {text-decoration:none; color:#000000;}
a.calMdayLink:active {text-decoration:none; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F4F4F4;height:100px;width:300px;border:1px solid #A9B8C2;}
.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#FFF;border:1px solid #069;}
.gTableTop {background:#677E9A;color:#000;font-weight:bold;height:30px;padding-left:17px;font-size:10pt; background: url('http://www.dobrepole.com.ua/theme/ipb/images/cellpic3.gif');}
.gTableSubTop {background:#DADFE7;color:#000;height:26px;font-size:10px;background: url('http://www.dobrepole.com.ua/theme/ipb/images/cellpic1.gif');border-bottom:1px solid #c7d0d7;}
.gTableBody {background:#F5F5F5;}
.gTableBody1 {background:#F5F5F5;}
.gTableBottom {background:#F5F5F5;}
.gTableLeft {background:#F5F5F5;font-weight:bold;color:#4D6D91}
.gTableRight {background:#F5F5F5}
.gTableError {background:#F5F5F5;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumIcoTd {background:#F5F5F5}
.forumThreadTd,.forumPostTd,.forumLastPostTd {background:#F5F5F5}
.forumLastPostTd,.forumArchive {font-size:9pt;}

a.catLink:link {text-decoration:none; color:#000;}
a.catLink:visited {text-decoration:none; color:#000;}
a.catLink:hover {text-decoration:none; color:orange;}
a.catLink:active {text-decoration:none; color:#000;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:9pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#4D6D91;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4D6D91;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:orange;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#4D6D91;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:orange;}
a.forumBarA:active {text-decoration:none; color:#000;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#C9D0DB;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#DADFE7;font-weight:bold;color:#4D6D91;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadIcoTd {background:#F5F5F5;}
.threadAuthTd,.threadLastPostTd {background:#F5F5F5}
.threadNametd {font-size:9pt;}
.threadPostTd,.threadViewTd {background:#F5F5F5}
.threadLastPostTd {font-size:7pt;}
.threadDescr {color:#000000;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {background:#EFF1F5;height:25px;font-weight:bold;font-size:7pt;color:#4D6D91;padding-left:40px; }
.threadsDetails {background:#EFF1F5;height:25px;color:#4D6D91;background: url('http://www.dobrepole.com.ua/theme/ipb/images/cellpic1.gif');}
.forumOnlineBar {background:#EFF1F5;height:25px;color:#4D6D91;background: url('http://www.dobrepole.com.ua/theme/ipb/images/cellpic1.gif');}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:none; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#000;}
a.threadLink:visited {text-decoration:none; color:#000;}
a.threadLink:hover {text-decoration:none; color:orange;}
a.threadLink:active {text-decoration:none; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#F5F5F5;text-align:center;}
.postFirst {background:#F5F5F5;border-bottom:3px solid #597798;}
.postRest1 {background:#F5F5F5;}
.postRest2 {background:#F5F5F5;}
.postSeparator {height:5px;background:#d1d7dc;}

.postTdTop {border-bottom:1px solid #d1d7dc;height:20px}
.postBottom {border-top:1px solid #FFF;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {border-right:1px solid #FFF;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:10px;}
.quoteMessage {background:#FFFFFF;font-size:10px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/111/008.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/111/008.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FAFCFE;border:1px solid #4D6D91;}
.codeCloseAll {font-size:7pt; color:#4D6D91;font-weight:bold;background:#FAFCFE;border:1px solid #4D6D91;}
.postNameFl,.postDescrFl {background:#FAFCFE;border:1px solid #4D6D91;width:400px}
.postPollFl,.postQuestionFl {background:#FAFCFE;border:1px solid #4D6D91;width:400px}
.postResultFl {background:#FAFCFE;border:1px solid #4D6D91;width:50px}
.postAnswerFl {background:#FAFCFE;border:1px solid #4D6D91;width:300px}
.postTextFl {background:#FAFCFE;border:1px solid #4D6D91;width:550px;height:150px}
.postUserFl {background:#FAFCFE;border:1px solid #4D6D91;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

/* Fancybox */
div#fancy_overlay {
position:absolute;


top: 0;
left: 0;
z-index: 90;
width: 100%;
background-color: #333;
}

div#fancy_loading {
position: absolute;
height: 40px;
width: 40px;
cursor: pointer;
display: none;
overflow: hidden;
background: transparent;
z-index: 100;
}

div#fancy_loading div {
position: absolute;
top: 0;
left: 0;
width: 40px;
height: 480px;
background: transparent url(/fancybox/img/fancy_progress.png) no-repeat;
}

div#fancy_close {
position: absolute;
top: -12px;
right: -12px;
height: 30px;
width: 30px;
background: transparent url(/fancybox/img/fancy_closebox.png) ;
cursor: pointer;
z-index: 100;
display: none;
}

div#fancy_content {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding: 0;
margin: 0;
z-index: 96;
}

#fancy_frame {
position: relative;
width: 100%;
height: 100%;
display: none;
}

img#fancy_img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border:0;
padding: 0;
margin: 0;
z-index: 92;
}

div#fancy_title {
position: absolute;
bottom: -35px;
left: 0;
width: 100%;
z-index: 100;
display: none;
}

div#fancy_title table {
margin: 0 auto;
}

div#fancy_title div {
color: #FFF;
font: bold 12px Arial;
padding-bottom: 2px;
}

td#fancy_title_left {
height: 32px;
width: 15px;
background: transparent url(/fancybox/img/fancy_title_left.png) repeat-x;
}

td#fancy_title_main {
height: 32px;
background: transparent url(/fancybox/img/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
height: 32px;
width: 15px;
background: transparent url(/fancybox/img/fancy_title_right.png) repeat-x;
}

div#fancy_outer {
position: absolute;
top: 0;
left: 0;
z-index: 90;
padding: 18px 18px 58px 18px;
margin: 0;
overflow: hidden;
background: transparent;
display: none;
}

div#fancy_inner {
position: relative;
width:100%;
height:100%;
border: 1px solid #444;
background: #FFF;
}

a#fancy_left, a#fancy_right {
position: absolute;
bottom: 10px;
height: 100%;
width: 35%;
cursor: pointer;
background-image: url(data:image/gif;base64,AAAA);
z-index: 100;
}

a#fancy_left {
left: 0px;
}

a#fancy_right {
right: 0px;
}

a#fancy_left:hover {
background: transparent url(/fancybox/img/fancy_left.gif) no-repeat 0% 100%;
}

a#fancy_right:hover {
background: transparent url(/fancybox/img/fancy_right.gif) no-repeat 100% 100%;
}

#fancy_bigIframe, #fancy_freeIframe {
position:absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 10;
}

div#fancy_bg {
display: none;
}

div.fancy_bg {
position: absolute;
display: block;
z-index: 70;
}

div.fancy_bg_n {
top: -18px;
width: 100%;
height: 18px;
background: transparent url(/fancybox/img/fancy_shadow_n.png) repeat-x;
}

div.fancy_bg_ne {
top: -18px;
right: -13px;
width: 13px;
height: 18px;
background: transparent url(/fancybox/img/fancy_shadow_ne.png) no-repeat;
}

div.fancy_bg_e {
right: -13px;
height: 100%;
width: 13px;
background: transparent url(/fancybox/img/fancy_shadow_e.png) repeat-y;
}

div.fancy_bg_se {
bottom: -18px;
right: -13px;
width: 13px;
height: 18px;
background: transparent url(/fancybox/img/fancy_shadow_se.png) no-repeat;
}

div.fancy_bg_s {
bottom: -18px;
width: 100%;
height: 18px;
background: transparent url(/fancybox/img/fancy_shadow_s.png) repeat-x;
}

div.fancy_bg_sw {
bottom: -18px;
left: -13px;
width: 13px;
height: 18px;
background: transparent url(/fancybox/img/fancy_shadow_sw.png) no-repeat;
}

div.fancy_bg_w {
left: -13px;
height: 100%;
width: 13px;
background: transparent url(/fancybox/img/fancy_shadow_w.png) repeat-y;
}

div.fancy_bg_nw {
top: -18px;
left: -13px;
width: 13px;
height: 18px;
background: transparent url(/fancybox/img/fancy_shadow_nw.png) no-repeat;
}
/* -------- */

/* Vid novostej */ 
.blockdown1 {font-family:Verdana,Arial,Sans-Serif;font-size:10px;color:#ffffff; padding: 4px; border:0px solid #ffffff; background:url('http://www.dobrepole.com.ua/images/newsborder/h22.gif') repeat-x ;} 
.eBlock2 {color:#CCCCCC;} 
.eTitle2 {font-family:Verdana,Arial,Sans-Serif;font-size:12px;font-weight:bold;color:#ffffff; padding: 0px; border:0px solid #ffffff; repeat-x ;} 
.eTitle2 a:link {text-decoration:none; color:#FFF;} 
.eTitle2 a:visited {text-decoration:none; color:#FFF;} 
.eTitle2 a:hover {text-decoration:none; color:#FFF;} 
.eTitle2 a:active {text-decoration:none; color:#FFF;} 
/* -------- */
/* TOP */ 
.topava {width: 25px;} 
.topava img {padding:4px;border:1px solid #E7E5E0;}
/* ====== forum End ====== */
#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.box {
 display: none; /* по умолчанию прячем все блоки */
}
.box.visible {
 display: block; /* по умолчанию показываем нужный блок */
}
/* icon */
.icon {position: relative;}
.icon,
.icon i,
.icon span {float: left; display: inline;}
.icon i,
.icon span {clear: right;}
.icon span {padding: 0 0 0 4px;}
.icon-r span {padding: 0 4px 0 0;}
.icon i {text-indent: -9999px; width: 16px; height: 16px; position: relative; background-repeat: no-repeat; font: 0/0 serif;}
.icon:hover i,
.icon-hover i {background-position: 0 100%;}
.icon button {width: 16px; height: 16px; overflow: visible; margin: 0; padding: 0; border: 0; cursor: pointer; background: transparent; float: left; display: inline;}

/* STATIC
----------------------------------------------- */
/* header-bn */
.header-bn {width: 100%; height: 100px; left: 0; top: 0; position: absolute; z-index: 1; background: #000;}
.header-bn .content {width: 728px; height: 90px; margin: 5px auto;}

/* header-nav */
.header-nav {width: 940px; height: 40px; margin-left: -470px; left: 50%; top: 20px; position: absolute; z-index: 5;}

/* web */
.web {margin: 2px 0 0 170px; float: right; display: inline;}
.web .icon {margin-right: 5px;}
.web .icon i {width: 20px; height: 20px;}
.web .icon-rss i {background: url(http://www.dobrepole.com.ua/images/logo/rss.png) no-repeat;}
.web .icon-vk i {background: url(http://www.dobrepole.com.ua/images/logo/vk.png) no-repeat;}
.web .icon-twitter i {background: url(http://www.dobrepole.com.ua/images/logo/twitter.png) no-repeat;}
.web .icon-fb i {background: url(http://www.dobrepole.com.ua/images/logo/fb.png) no-repeat;}
.web .icon-odno i {background: url(http://www.dobrepole.com.ua/images/logo/odno.png) no-repeat;}
.web .icon-mymail i {background: url(http://www.dobrepole.com.ua/images/logo/mymail.png) no-repeat;}
.web .icon-google i {background: url(http://www.dobrepole.com.ua/images/logo/google.png) no-repeat;}

/* header-search */
.header-search {
 padding-right: 10px;
 position: relative;
 z-index: 100;
 float: right;
 display: inline;
 margin-top: 2px;
 margin-right: 5px;
 margin-bottom: 0;
 margin-left: 0;
 border-right-width: 1px;
 border-right-style: none;
 border-right-color: #c00;
}


/* logout */
.header-nav .link-logout {font-size: 11px; line-height: 20px; margin: 10px 10px 0 0; float: right; display: inline;}
.header-nav .link-logout a {color: #fff;}
.header-nav .link-logout a:hover {color: #c00;}

/* header-nav */
.header-nav .link-map {font-size: 11px; line-height: 20px; margin: 10px 10px 0 0; padding-right: 10px; position: relative; z-index: 10; border-right: 1px solid #c00; float: right; display: inline;}
.header-nav .link-map a {color: #fff;}
.header-nav .link-map a:hover {color: #c00;}

/* logo */
.logo {margin-left: -140px; left: 50%; top: 40px; position: absolute;}
.logo-iihf {left: 1px; top: -3px; position: absolute;}
.logo-vhl {left: 50px; top: 5px; position: absolute;}

/* header-teasers */
.header-teasers {width: 940px; height: 44px; margin-left: -470px; left: 50%; top: 100px; position: absolute; z-index: 4;}
.header-teasers .left {left: -10px; bottom: 0; position: absolute;}
.header-teasers .right {right: -10px; bottom: 0; position: absolute;}
.header-teasers .center {left: -350px; bottom: 0; position: absolute;}
/*===========================================
Меню скачанно с сайта http://menu.ihtut.net/
=============================================
Свойства без комментариев менять не стоит.
Обязательно измените путь к изображению.
============================================*/

ul#nav {
 list-style-type:none;
 margin:0;
 padding:0;
}

#nav {
 float:left;
 width:100%;
 height:75px; /* Высота всего меню (и верхнего уровня и нижнего, все вместе) */
 position:relative;
 margin:10px 0 40px; /* Отступ сверху и снизу от меню */
}

#nav .select, #nav .current {
 margin:0;
 padding:0;
 list-style:none;
 display:block;
}

#nav li {
 font-family: Arial; /* Шрифт меню */
 display:inline;
 margin:0;
 padding:0;
 height:auto;
}

#nav .select a, #nav .current a {
 display:block;
 height:40px; /* Высота верхнего уровня */
 float:left;
 background: url("http://www.dobrepole.com.ua/images/left_nav.png") no-repeat left top; /* Путь к левому изображению */
 padding:0 0 0 5px;
 text-decoration:none;
 font-size:14px; /* Размер шрифта верхнего уровня */
 line-height:40px;
 white-space:nowrap;
 margin-right: 2px; /* Отступы пунктов верхнего уровня */
 position: relative;
 z-index: 500;
}

#nav .select a b, #nav .current a b {
 height:100%;
 display:block;
 background:url("http://www.dobrepole.com.ua/images/right_nav.png") no-repeat right top; /* Путь к правому изображению */
 padding:0 20px 0 15px;
 color:#606060; /* Цвет ссылок верхнего уровня */
}

#nav .select a:hover, #nav .select li:hover a {
 background-position:0 -50px;
 cursor:pointer;
}

#nav .select a:hover b, #nav .select li:hover a b {
 background-position:100% -50px;
 color:#fff;
}

#nav .sub {
 display:none;
}

#nav .current a {
 background-position:0 -50px;
 border-color:#046;
}
#nav .current a b {
 background-position:100% -50px;
 color:#fff; /* Цвет шрифта активного меню верхнего уровня */
}


#nav .sub li a:hover, #nav .select a:hover .sub li a:hover, #nav .select li:hover .sub li a:hover, #nav .sub_active .current_sub a, #nav .sub_active a:hover {
 color:#fff; /* Цвет шрифта активного меню нижнего уровня */
 text-decoration:underline;
}


#nav .select li a:hover .sub, #nav .select li:hover .sub, #nav .sub_active {
 display:block;
 position:absolute;
 width:100%;
 height: 35px;
 top:40px;
 left:0;
 background:#BD0A00; /* Фон нижнего уровня */
 padding:0;
 z-index:100;
}

#nav .sub_active {
 z-index:10;
}

#nav .sub, #nav .sub_active {
 margin:0;
 padding:0;
 list-style:none;
}


* html #nav .sub_active, * html #nav .select a:hover .sub {
 z-index:-1;
 margin-top:0;
 margin-top:1px;
}

#nav .sub_active a {
 height:25px;
 float:left;
 text-decoration:none;
 line-height:24px;
 white-space:nowrap;
 font-weight:normal;
}

#nav .sub_active a, #nav .select a:hover .sub li a, #nav .select li:hover .sub li a {
 display:inline;
 background:none;
 padding:0 10px;
 margin:0;
 font-size:13px; /* Размер шрифта нижнего уровня */
 width:auto;
 white-space:nowrap;
 font-weight:normal;
 border:0;
 color:#ffdddc; /* Цвет шрифта нижнего уровня */
 height:35px;
 line-height:35px;
}

.ve-screen2 a {
display: block;
width: 130px;
height: 110px;
}

.v-entry2 {
width: 130px;
margin: auto;
margin-bottom: 5px;
text-align: left;
}

/* Табы 
------------------------------------------*/ 
#tabs-1 {text-align:center; margin-top: 2px;} 
.tabNavigation {list-style:none; margin: 0; padding: 0;} 
.tabNavigation li { 
 display: inline; 
 margin: 0px 0px 0px 0px; 
 text-shadow: 1px 1px 1px #fff; 
} 

.tabNavigation li a { 
 color: #555; 
 background: url('fon_tab_01.gif') repeat-x top #F1F0F0; 
 border-top: 1px solid #cecece; 
 border-right: 1px solid #cecece; 
 border-left: 1px solid #cecece; 
 padding: 6px 10px 6px 10px; 
} 

.tabNavigation li a.selected,ul 
.tabNavigation li a.selected:hover {color:#555; background:#fff; border-bottom: 1px solid #fff; } 
.tabNavigation li a:hover {color: #555; background: url('fon_tab_01.gif') repeat-x top #e9e9e9;} 
.tabNavigation li a:focus {outline: 0;} 

.tab_content { 
 overflow: hidden; 
 text-align:left; 
 border-top: 1px solid #cecece; 
 padding: 5px 0px 10px 0px; 
 margin-top: 6px; 
} 
/*------------------------------------------*/